[Haskell-cafe] ANNOUNCE: Haddock version

Adrian Hey ahey at iee.org
Tue Jan 8 09:22:17 EST 2008


I've just tried this with cabal

 > runghc Setup haddock --hyperlink-source --hscolour-css=..\hscolour.css

and I get this error..

Setup: haddock --hyperlink-source requires Haddock version 0.8 or later

This looks like a bug in cabal rather than the new Haddock to me.

Can anyone think of an easy workaround?

Adrian Hey

More information about the Haskell-Cafe mailing list